<?php
session_start();
error_reporting(0);
include_once("connection.php");	
include_once('individualservices.php');
date_default_timezone_set('Asia/Kolkata');	
$objVDS=new indservices($conn);
$curdate=date('Y-m-d H:i:s');
$rtnMsg=$objVDS->indiinsert($curdate);
mysqli_close($conn);
$json = array("op" =>$rtnMsg);
			
			// send data as json format
			header("Content-Type: application/json",true);
				echo json_encode($json);
?>